/* 
    Document   : layout.css
    Created on : Jul 23, 2012, 2:23:08 PM
    Author     : Eric Fidler
    Description:
        This sheet merely sets the layout of the pages.  There are four distinct page layouts.
*/

body {
  font-family:Helvetica,Arial,sans-serif;
  margin-top:0;
  background-image:url(../graphics/body_bg.jpg);
  background-repeat:repeat-x;
}

.header-background {
	background:#005083 url(../graphics/body_bg.jpg) left top repeat-x;
	position:absolute;
	top:0;
	right:0;
	left:0;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

/*MAIN MENU*/
/*STARTS HEADER*/
div#header {
	position:relative;
}

div#links {
	position:relative;
}

div#header div#nav_bars {
	position:relative;
	z-index:999;
	margin-top: 6px;
}

div#header div#page-tools ul,
div#header div#search_bar_box {
	display:inline-block;
}

div#header div#page-tools {
	text-align:right;
	margin-top:-7px;
}

div#header div#page-tools ul {
}

div#header div#page-tools ul li {
	margin:0 25px 0 0;
}

div#header div#page-tools ul li.last {
	margin:-5px 0 0 0;
}

div#header div#page-tools ul li a {
	text-transform:uppercase;
	color:#d7eef5;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bolder;
	font-size:11px;
	display:inline-block;
	height:16px;
	padding-left:25px;
}

div#header div#page-tools ul li a.tools-glossary,
div#header div#page-tools ul li a.tools-print {
	margin-top:4px;
}

div#header div#page-tools ul li a:hover {
	background-position:0 -16px;
}

div#header div#page-tools ul li a:hover {
	text-decoration:none;
	color:white;
}

.tools-glossary {
	background-image:url(../graphics/glossary.png);
	background-repeat:no-repeat;
}

.tools-print {
	background-image:url(../graphics/print.png);
	background-repeat:no-repeat;
}

.tools-facebook {
	background-image:url(../graphics/facebook.png);
	background-repeat:no-repeat;
	padding-left:0px !important;
	margin-left:-20px;
}

.tools-twitter {
	background-image:url(../graphics/twitter.png);
	background-repeat:no-repeat;
	padding-left:0px !important;
	margin-left:-20px;
}

.tools-linkedin {
	background-image:url(../graphics/linkedin.png);
	background-repeat:no-repeat;
	padding-left:0px !important;
	margin-left:-20px;
}

span.st_sharethis span span {
	background-image:url(../graphics/share.png);
	background-repeat:no-repeat;
}

.tools-share {
	background-image:url(../graphics/share.png);
	background-repeat:no-repeat;
}

.tools-share:hover {
	background-position:0 -16px;
}

div#header div#page-tools ul li a.tools-updates {
	background-image:url(../graphics/blue_gradient.jpg);
	height:16px;
	padding:2px 10px 0 10px;
	color:#efebe4;
}

div#header div#nav_bars ul a {
	box-sizing:initial;
	color:#ffffff;
}

ul.page-tools-list {
  list-style:none;
}

ul.page-tools-list li {
  display:inline-block;
  float:left;
  margin-top: 0px;
}

div#search_bar_box {
	position:absolute;
	top:52px;
	left:865px;
}

div#search_bar_box .search-box {
	border:none;
	background-image:url(../graphics/search_field.png);
	background-color:transparent;
	height:22px;
	width:165px;
	padding:0 0 0 10px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bolder;
	color:#c1b7a5;
	position:absolute;
	top:0;
	left:0;
}

div#search_bar_box .search-btn {
	border:none;
	background-image:url(../graphics/search_button.png);
	background-color:transparent;
	width:24px;
	height:22px;
	position:absolute;
	top:0;
	left:165px;
}

div#search_bar_box .search-btn:hover {
	cursor:pointer;
}

div#logo_row {
	height:45px;
	position:relative;
	margin-top:26px;
}

div#logo_row #EIlogo {
	display:inline-block;
	margin:14px 450px 0 0;
}

div#logo_row #FDIClogo {
	display:inline-block;
}

#header div#nav_bg {
	width:100%;
	height:7px;
	position:absolute;
	top:137px;
	background:url(../graphics/nav_bg.png) repeat-x;
}

#header div#nav {
	position:absolute;
	top:144px;
	height:50px;
}

div#top {
	height:80px;
	position:relative;
	margin-top:70px;
}

div#top #EIbreadcumb {
  color:#737373;
  text-decoration:none;
  display:inline-block;
  margin:40px 0 0 0;
  font-size:15px;
}

div#top #EIbreadcumb a {
	color:#497AA1;
	text-transform:capitalize;
}

div#top a img {
	border:none;
}
/*ENDS HEADER*/

/*STARTS PAGE*/
#page {
  margin:0 auto 0 auto;
  width:960px;
}

div#slides {
	height:470px;
}

div.top-box {
	min-height:200px;
}

.bank-survey-splash div.top-box {
	min-height:80px;
}

div#content-wrapper {
	width:960px;
	margin:0;
	display:inline-block;
	float:left;
}

.sidebar-left {
 	display:inline-block;	
	width:300px;
	margin:10px 25px 0 0;
	vertical-align:top;
	float:left;
}

.sidebar-left li a {
	text-decoration:none;
}

.sidebar-left h2 {
	margin-top:0px;
}

.sidebar-right {
	display:inline-block;
	width:620px;
	vertical-align:top;
}

.place-data .sidebar-right {
  margin-left:30px;
}

.two-column-wrapper {
  /*border-top:1px solid #3f9ecd;*/
  clear:both;  
}

.one-column-box {
	width:100%;
	display:inline-block;
}

.two-column-wrapper .two-column-box {
	width:45%;
	display:inline-block;
}

.left {
	padding-right: 10px;
	float: left;
}
.right {
}

.three-column-wrapper {
	width:100%;
	min-height:100px;
	display:inline-block;
	/*float:left;*/
	padding-bottom:50px;
}

.three-column-box {
	width:30%;
	min-height:100px;
	display:inline-block;
	float:left;
	margin:0 0 0 25px;
}

.three-column-box-left-main {
  margin:0;
}

.three-column-box-left-main-inner {
  /*width:90%;*/
	margin-left:0;
	margin-top:12px;
  padding:5px 5px 10px 10px;
	border:1px #0c4e82 solid;
	background:#ebf6fa;
}

.three-column-box-left-place {
	margin-left:0;
	margin-top:12px;
}
/*ENDS PAGE*/

/*STARTS FOOTER*/
/* starts push footer*/
html, body {
	height: 100%;
}

#page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

#footer {
	height: 110px; /* .push_box must be the same height as .footer */
}
/* ends push footer*/
#footer {
	margin:40px 0 0 0;
	background-image:url(../graphics/footer_bg.jpg);
	display:inline-block;
	float:left;
	width:100%;
	position:relative;
	top:1px;
}

div#footer_center {
	display:block;
	width:960px;
	margin:0 auto 0 auto;
	position:relative;
}

#footer,
#footer #footer-top,
#footer #footer-links {
  clear: both;
}

#footer #footer-top .footer-col {
	display:inline-block;
	vertical-align:top;
}

#footer #footer-top #footer-col-1 {  
  width: 370px;
  margin:10px 25px 0 0;
  position:relative;
  top:-5px;
}

#footer #footer-top #footer-col-2 {  
  width: 545px;
  margin:10px 0 0 0;
}

div#footer ul#footer_nav {
	list-style:none;
	padding:0;
	margin:0;
}

div#footer ul#footer_nav li {
	float:left;
}

div#footer ul#footer_nav li a.last {
	border-right:none;
}

div#footer ul#footer_nav li a {
	font-size:11px;
	padding:0 5px 0 5px;
	border-right:1px solid #584627;
	font-weight:bolder;
}

/*ENDS FOOTER*/

/* Home */
div.push_div {
	display:inline-block;
	width:100%;
	height:1px;
	clear:both;
}

div.push_div_two {
	display:block; 
	width:100%; 
	height:110px;
}

#home-map {
  width: 545px;
  float: left;
  margin: 0 auto;
}

#mapsvg {
	margin: 0 auto;
}

#mapsvg svg path:focus,
#mapsvg svg a:focus path {
	fill: #d7eef5;
}

.survey-splash-page #home-map {
  height: 330px;
}

#home-sub-rotator {
	display:block;
	width:100%;
	clear:left;
	margin:0 0 0 0;
}

.sidebar-left .map-infobox {
	border: 1px #95c7c8 solid;
	padding: 8px;
}

.map-infobox .big-stat {
  width: 90px;
  float: left;
}

.three-column-box-left-place .map-infobox .big-stat,
.sidebar-left .map-infobox .big-stat {
  width: 92px;
  float: left;
}

.map-infobox .big-stat span {
  display: block;
}

.map-infobox .map-table-primary {
  clear: both;
}

div#content-wrapper .map-infobox .chart-notes p {
	font-size: 12px;
	line-height: 1.3;
	margin: 0;
}
